:root {
--UwuRxjzyMDyG: #ED2E2E;
--jLUZbFRHvKEO: #110303;
--NGlQzFoEHPdW: #ffc107;
--HiVHCCEkIoDB: #1F6FBB;
--eTxAzjyaiIpe: #e8e7e8;
--zfgVIGNiGbdu: #000;
--ngGmZCaenkPX: rgba(255, 210, 210, 0.5);
--NUHpQwCKHNav: #e94770;
--NlkpwvFHMyat: #a70000;
--DZOwlmaNOERy: #fff;
--JQdxVTsaZdMQ: #110303;
--YlbRLkQxtXqm: #eae6e6;
--txbVWyrFjYKu: #fff;
--pyjbXSPoTnAn: #d5cdcd;
--UPBYvGjowGNt: #000000;
--xtLrdYkzKBLp: #3d13f5;
--rFYpeAHebhXn: #230b8e;
--LuXdXGuSqYIY: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--DZOwlmaNOERy);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JQdxVTsaZdMQ);
color: var(--DZOwlmaNOERy);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.hKhdrvflkGfm {
background-color: var(--JQdxVTsaZdMQ);
padding: 10px 0;
display: flex;
}

.KFeBeVhHqDSG {
gap: 30px;
display: flex;
align-items: center;
}

.AnObsEsCWBxw {
display: flex;
align-items: center;
}

.MloKclEKwOCq {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.MloKclEKwOCq a,
.gyjdHCHAbpCG {
cursor: pointer;
pointer-events: auto;
}

.MloKclEKwOCq img {
width: 70px;
border-radius: 16px;
}

.BPYgEylBWpBE {
font-size: 20px;
font-weight: bold;
color: var(--txbVWyrFjYKu);
white-space: nowrap;
}
.csIhbGhvLERD .BPYgEylBWpBE{
white-space: normal;
}

.OVtcPTLmZMxI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.wtDUiZWTHESz {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.XyPZOSQOpLay {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.DChNiKgJUUQf {
position: relative;
}

.DChNiKgJUUQf a {
color: var(--DZOwlmaNOERy);
}

.DChNiKgJUUQf.active a {
color: var(--HiVHCCEkIoDB);
font-weight: bold;
}

.bRvskIoffbay {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.bRvskIoffbay a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.bRvskIoffbay a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.bRvskIoffbay a:nth-child(2):hover {
background: #1f7d04;
}

.SMCjigHSfoTR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.nFKadJOORrJN {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JQdxVTsaZdMQ);
border: 1px solid var(--txbVWyrFjYKu);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.DChNiKgJUUQf:hover > .nFKadJOORrJN {
display: block;
}

.XpMtPaLjQXVF {
margin: 0;
}

.GZGYblhuhuMd {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.GZGYblhuhuMd:hover {
background: rgba(0,0,0,0.05);
}

.SpPolnivkXwW,
.KFeBeVhHqDSG,
.rVDsCTKtheeU{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.SpPolnivkXwW {
background-color: var(--JQdxVTsaZdMQ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.oVtNzqaFSXrH {
background-color: var(--JQdxVTsaZdMQ);
padding: 0 15px;
}

.fGICPelaSeRO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.wUlLdSNGujrx > .BPYgEylBWpBE {
display: none;
}

.rovvrwKcDyiG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.dznJsumamIid::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.rovvrwKcDyiG img {
border-radius: 22px;
height: auto;
display: block;
}

.jBuWgGhMztTh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--DZOwlmaNOERy);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.jBuWgGhMztTh a:hover {
color: var(--DZOwlmaNOERy);
}

.DSlibjSnWlNi{
background-color: var(--UwuRxjzyMDyG);
color: var(--DZOwlmaNOERy);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.DSlibjSnWlNi:hover {
background-color: var(--NlkpwvFHMyat);
}

.oHOQUugTCDwv {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.oHOQUugTCDwv span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.oHOQUugTCDwv p {
color: var(--DZOwlmaNOERy);
font-size: 34px;
text-align: start;
}

.wyIxRlevrCpK {
border-radius:6px;
overflow: hidden;
}

.ESFUcRSflRyH {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--NlkpwvFHMyat);
color: var(--DZOwlmaNOERy);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.pjnooyiXpViJ {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.OTYsSnPBtlhV {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ESOJMfnfBQre {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ESOJMfnfBQre:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.qaQbCFieiIjd {
margin-top: 40px;
}

.IZzAoSrMQXrw {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.GhTDGpZWJzEg {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--DZOwlmaNOERy);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.GhTDGpZWJzEg:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --DZOwlmaNOERy;
}

.GhTDGpZWJzEg:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.GhTDGpZWJzEg a {
color: --DZOwlmaNOERy;
}

.rlRlaLfCwdEt {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.fQaoEbKGgGeG {
background-color: var(--UwuRxjzyMDyG);
color: var(--DZOwlmaNOERy);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.fQaoEbKGgGeG:hover {
background-color: var(--NlkpwvFHMyat);
}

.cykXvjsePxRq {
color: var(--DZOwlmaNOERy);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.rVDsCTKtheeU {
background-color: var(--JQdxVTsaZdMQ);
color: var(--DZOwlmaNOERy);
padding: 30px 0;
}

.HUVtYsisjyRL {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.CbdUaDpKKPlk {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.ORfgALQAwBUq {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.ORfgALQAwBUq .UXshajMboYkA:first-child:first-child {
width: 48px;
}

.lNHhNggtQkGm {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.TRqnNzxJEaIr {
display: flex;
}

.stZIvzWjIhSk {
position: relative;
display: inline-block;
}

.SukKiKKdGVlv {
background: var(--JQdxVTsaZdMQ);
color: var(--txbVWyrFjYKu);
font-weight: 600;
border: 2px solid var(--txbVWyrFjYKu);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.hxAcDICawsrp {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .SukKiKKdGVlv .hxAcDICawsrp {
transform: rotate(180deg);
}

.BFyfIvYhDQLn {
display: none;
position: absolute;
min-width: 145px;
background: var(--DZOwlmaNOERy);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--NGlQzFoEHPdW);
z-index: 99;
padding: 6px 0;
}

.PtNvhPvzXAQW {
left: 0;
bottom: 110%;
}

.ZnVERtVeqlnz {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .BFyfIvYhDQLn {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BFyfIvYhDQLn .VXfUSzXnIkBe {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--zfgVIGNiGbdu);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.BFyfIvYhDQLn .VXfUSzXnIkBe:hover {
background: var(--NlkpwvFHMyat);
color: var(--NGlQzFoEHPdW);
}

.BFyfIvYhDQLn .VXfUSzXnIkBe.is-active {
color: var(--NGlQzFoEHPdW);
font-weight: 600;
background: var(--NlkpwvFHMyat);
border-radius: 8px;
}

.JzyjFQdNPaXp ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.JzyjFQdNPaXp {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.JzyjFQdNPaXp ul li a:hover {
color: var(--rFYpeAHebhXn);
}

.wDJFjYxNicZX {
padding-top: 28px;
text-align: center;
}

.hnVbrRKymeoc {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--UwuRxjzyMDyG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.hnVbrRKymeoc:hover {
opacity: 1;
}

.hnVbrRKymeoc::after,
.hnVbrRKymeoc::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DZOwlmaNOERy);
}

.hnVbrRKymeoc::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.hnVbrRKymeoc::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.zNrXarxUjAbw__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.zNrXarxUjAbw__btn {
background-color: var(--UwuRxjzyMDyG);
color: var(--DZOwlmaNOERy);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.zNrXarxUjAbw__btn:hover {
background-color: var(--NlkpwvFHMyat);
color: var(--DZOwlmaNOERy);
}

.zNrXarxUjAbw__text {
font-weight: 400;
}

.zNrXarxUjAbw__text a {
font-weight: 400;
}

/*casinos-list*/
.csIhbGhvLERD {
margin-top: 30px;
background-color: var(--HiVHCCEkIoDB);
width: 100%;
border: 1px solid var(--LuXdXGuSqYIY);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.jVJdiwaoFxqn {
display: flex;
justify-content: space-between;
align-items: center;
}

.TjBNqQfcXRzv {
display: flex;
align-items: center;
}

.TjBNqQfcXRzv:nth-child(1) {
width: 30%;
}

.TjBNqQfcXRzv:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--LuXdXGuSqYIY);
border-left: 1px solid var(--LuXdXGuSqYIY);
height: 100px;
}

.TjBNqQfcXRzv:nth-child(3) {
width: 20%;
justify-content: center;
}
.TjBNqQfcXRzv strong{
font-size: 18px;
}

.MEfnRllQtUTr {
width: 150px;
}

.MEfnRllQtUTr img{
border-radius: 16px;
}

.zbdbhuTpwJyQ {
margin-left: 24px;
}

.qDLjRnQiEyhh {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--LuXdXGuSqYIY);
border-radius: 15px;
width: 130px;
}

.lrHUvgHmDfob {
color: var(--NGlQzFoEHPdW);
font-size: 24px;
}

.ZeGjpwPmMivF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--UwuRxjzyMDyG);
color: var(--DZOwlmaNOERy);
transition: background-color 0.7s ease;
}

.ZeGjpwPmMivF:hover {
background-color: var(--NlkpwvFHMyat);
color: var(--DZOwlmaNOERy);
}

table {
width: 100%;
border: 1px solid var(--jLUZbFRHvKEO);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--txbVWyrFjYKu);
color: var(--jLUZbFRHvKEO);
max-width: 100%;
}


td {
border: 1px solid var(--jLUZbFRHvKEO);
border-radius: 6px;
padding: 10px;
color: var(--jLUZbFRHvKEO);
white-space: normal;
}

table thead {
background-color: var(--DZOwlmaNOERy);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--jLUZbFRHvKEO);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--jLUZbFRHvKEO);
background-color: var(--txbVWyrFjYKu);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--jLUZbFRHvKEO);
}
.VUNZuVJABNLQ {
border-radius: 20px;
}

.VUNZuVJABNLQ, .VUNZuVJABNLQ table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.VUNZuVJABNLQ, .VUNZuVJABNLQ table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.VUNZuVJABNLQ table {
width: max-content;
width: 100%;
}

.CGUBlmwrKnkh-item {
background-color: var(--jLUZbFRHvKEO);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--LuXdXGuSqYIY);
color: var(--DZOwlmaNOERy);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.CGUBlmwrKnkh h3 {
font-size: 20px;

}
.IlUNsdhTzzCS {
text-align: left;
}

.CGUBlmwrKnkh-item:last-child {
margin-bottom: 0;
}

.CGUBlmwrKnkh-item h3 {
margin: 10px 0;
}

.UubqfkbWfbYn {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XUACMBoJNwrC {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.zdQbjWePAdiA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.AJMIAENiZVtD {
display: flex;
align-items: center;
}

.sAbSQWQJbRQc {
color: var(--DZOwlmaNOERy);
text-decoration: none;
transition: color .2s;
}

.sAbSQWQJbRQc:hover {
text-decoration: underline;
color: var(--NlkpwvFHMyat);
}

.sAbSQWQJbRQc[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xRXnFRaKwCiT {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.XyPZOSQOpLay {
flex-direction: column;
gap: 20px;
}

.KFeBeVhHqDSG {
padding: 0 15px;
flex-wrap: wrap;
}

.OVtcPTLmZMxI {
display: block;
color: var(--DZOwlmaNOERy);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.bRvskIoffbay {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.MloKclEKwOCq {
width: auto;
}

.MloKclEKwOCq img {
width: 50px;
margin-left: 0;
}

.IZzAoSrMQXrw {
flex-direction: column;
align-items: center;
}
/* Footer */
.HUVtYsisjyRL {
flex-direction: column;
}

.JzyjFQdNPaXp ul {
flex-direction: column;
gap: 20px;
}
.VUNZuVJABNLQ table {
width: max-content;
width: 100%;
}
.TjBNqQfcXRzv:nth-child(1),
.TjBNqQfcXRzv:nth-child(2),
.TjBNqQfcXRzv:nth-child(3){
width: 33%;
}

.sBnNWTZtCDbv{
text-align: center;
padding: 0 10px;
}
.zbdbhuTpwJyQ {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.bRvskIoffbay {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JQdxVTsaZdMQ);
border-top: 1px solid var(--LuXdXGuSqYIY);
}

.bRvskIoffbay a:first-child {
border: 1px solid #fff;
}

.bRvskIoffbay a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.MloKclEKwOCq > .BPYgEylBWpBE {
display: none;
}

.wUlLdSNGujrx > .BPYgEylBWpBE {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.jBuWgGhMztTh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.DSlibjSnWlNi {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.pjnooyiXpViJ {
grid-template-columns: repeat(2, 1fr);
}

.rVDsCTKtheeU{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.ORfgALQAwBUq {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.jBuWgGhMztTh {
font-size: 20px;
width: 100%;
}

.DSlibjSnWlNi {
font-size: 20px;
}
.ESOJMfnfBQre {
max-width: 250px;
}

.OTYsSnPBtlhV{
flex-wrap:wrap;
}

.cykXvjsePxRq {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.jVJdiwaoFxqn{
flex-wrap: wrap;
}
.TjBNqQfcXRzv:nth-child(1){
width: 100%;
justify-content: center;
}
.TjBNqQfcXRzv:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.TjBNqQfcXRzv:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.fQaoEbKGgGeG{
max-width: 280px;
}
.hnVbrRKymeoc {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.hnVbrRKymeoc::after,
.hnVbrRKymeoc::before {
width: 14px;
}

.TjBNqQfcXRzv:nth-child(1) {
flex-direction: column;
}
.TjBNqQfcXRzv:nth-child(2),
.TjBNqQfcXRzv:nth-child(3) {
width: 100%;
}
.zbdbhuTpwJyQ {
margin-left: 0px;
}

.ZeGjpwPmMivF{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.MEfnRllQtUTr {
width: 100px;
}
.sBnNWTZtCDbv{
font-size: 14px;
}
}


/*popup*/
.BNCFyMijoyyp {
background: var(--HiVHCCEkIoDB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.BNCFyMijoyyp__info {
display: flex;
}
.BNCFyMijoyyp__box {
margin-left: 15px;
}
.BNCFyMijoyyp__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.BNCFyMijoyyp__title {
font-size: 24px;
font-weight: 600;
}
.BNCFyMijoyyp__sub-title {
margin-top: 10px;
color: var(--zfgVIGNiGbdu);
}
.BNCFyMijoyyp__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--UwuRxjzyMDyG);
color: var(--DZOwlmaNOERy);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--DZOwlmaNOERy);
}
.BNCFyMijoyyp__btn:hover{
background: var(--NlkpwvFHMyat);
transition: all 0.7s ease-in-out;
color: var(--DZOwlmaNOERy);
}
.BNCFyMijoyyp__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BNCFyMijoyyp__close-wrap {
position: relative;
}
.BNCFyMijoyyp__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BNCFyMijoyyp__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.BNCFyMijoyyp__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--YlbRLkQxtXqm);
}

@media(max-width: 576px){
.BNCFyMijoyyp{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.BNCFyMijoyyp__img {
width: 70px;
}
.BNCFyMijoyyp__sub-title {
margin-right: 15px;
}
.BNCFyMijoyyp__btn{
width: 220px;
}
}
@media(max-width: 480px){

.BNCFyMijoyyp__info {
display: flex;
flex-direction: column;
align-items: center;
}
.BNCFyMijoyyp__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.BNCFyMijoyyp__sub-title {
margin-right: 0;
text-align: center;
}
.BNCFyMijoyyp__box {
margin-left: 0;
}
}
